<?php

namespace App\Controllers;
use CodeIgniter\API\ResponseTrait;

class WrenchGetResources extends BaseController
{
    protected $db;
    public $con_name = 'wrench_blog';
    use ResponseTrait;
    protected $request;
    public function __construct()
    {
        $this->request = $request = \Config\Services::request();
    }

    public function index()
    {
        $envID = getenv('ENV_ID');
    }

    public function apigate(){
        log_message('critical', "Oauth-Gate");

        return [];
    }




}